﻿
{% extends "base.html" %}
{% load static %}

{% block title %}Tableau de bord utilisateur{% endblock %}


{% block content %}
        {% if testprofil >= 1 %}
        <script type="text/javascript" language="javascript">
           //alert("Le mot de passe ne correspond pas a ce nom.\nEntrez un mot de passe valide SVP.");
            swal({
                title: "Votre profil n'est pas ajours !",
                text: "Veuillez completer votre profil",
                icon: "warning",
                button: "Fermer",
            });
        </script>
    {% endif %}
      <!-- =-=-=-=-=-=-= Main Header End  =-=-=-=-=-=-= -->
      <!-- =-=-=-=-=-=-= Breadcrumb =-=-=-=-=-=-= -->
      <div class="page-header-area-2 gray">
         <div class="container">
            <div class="row">
               <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                  <div class="small-breadcrumb">
                     <div class=" breadcrumb-link">
                        <ul>
                           <li><a href="index.html">Home Page</a></li>
                           <li><a class="active" href="#">Profile</a></li>
                        </ul>
                     </div>
                     <div class="header-page">
                        <h1>User Dashboard</h1>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <!-- =-=-=-=-=-=-= Breadcrumb End =-=-=-=-=-=-= -->
      <!-- =-=-=-=-=-=-= Main Content Area =-=-=-=-=-=-= -->
      <div class="main-content-area clearfix">
         <!-- =-=-=-=-=-=-= Latest Ads =-=-=-=-=-=-= -->
         <section class="custom-padding no-top gray">
            <!-- Main Container -->
            <div class="container">
                             <!-- Row -->
                             <div class="row">
                              <!-- Middle Content Area -->
                              <div class="col-md-12 col-xs-12 col-sm-12">
                                 <section class="search-result-item">
                                    <a class="image-link" href="#"><img class="image center-block" alt="" src="{% get_media_prefix %}{{cmpt.profile_image }}"> </a>
                                    <div class="search-result-item-body">
                                       <div class="row">
                                          <div class="col-md-5 col-sm-12 col-xs-12">
                                             <h4 class="search-result-item-heading"><a href="#">{{client.nom}}</a></h4>
                                             <p class="info">
                                                <span><a href="profile.html"><i class="fa fa-star "></i>Bon</a></span>
                                                <span><a href="/compte/{{ client.id }}" data-toggle="modal" ><i class="fa fa-edit"></i>Modifier le Profile </a></span>
                                             </p>
                                             <p class="description">Dernière connexion à: {{ cmpt.last|date:'d/m/Y' }}</p>
                                             <span class="label label-success"><i class="fa fa-address-card"></i> {{ client.permis.numero}}</span>
                                             {%if cmpt.vernum == '1' %}
                                             <span class="label label-success"> <i class="fa fa-phone "> </i>verifié</span>
                                             {%else %}
                                                <span class="label label-danger"> <i class="fa fa-phone "> </i>Non verifié</span>
                                             {% endif %}
                                             {%if cmpt.vermail == '1' %}
                                             <span class="label label-success"> <i class="fa fa-envelope "> </i> verifié</span>
                                             {%else %}
                                             <span class="label label-danger"> <i class="fa fa-envelope "> </i> Non verifié</span>
                                             {% endif %}
                                          </div>
                                          <div class="col-md-7 col-sm-12 col-xs-12">
                                             <div class="row ad-history">
                                                <div class="col-md-4 col-sm-4 col-xs-12">
                                                   <div class="user-stats">
                                                      <h2>{{user_gain}}</h2>
                                                      <small>Revenus</small>
                                                   </div>
                                                </div>
                                                <div class="col-md-4 col-sm-4 col-xs-12">
                                                   <div class="user-stats">
                                                      <h2>{{user_pay}}</h2>
                                                      <small>Paiements</small>
                                                   </div>
                                                </div>
                                                <div class="col-md-4 col-sm-4 col-xs-12">
                                                   <div class="user-stats">
                                                      <h2>{{nbre_voiture}}</h2>
                                                      <small>Voitures</small>
                                                   </div>
                                                </div>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                 </section>
                                 <div class="dashboard-menu-container">
                                    <ul>
                                       <li>
                                          <a href="/compte/{{ cmpt.id }}">
                                             <div class="menu-name">Mon Profil </div>
                                          </a>
                                       </li>
                                       <li>
                                          <a href="/voiture/{{ cmpt.id }}">
                                             <div class="menu-name">Mes Voitures</div>
                                          </a>
                                       </li>
                                       <li>
                                          <a href="/location/{{ cmpt.id }}">
                                             <div class="menu-name">Mes locations</div>
                                          </a>
                                       </li>
                                       <li>
                                          <a href="/favourite/{{ cmpt.id }}">
                                             <div class="menu-name">Mes favoris</div>
                                          </a>
                                       </li>
                                       <li>
                                          <a href="/messages/{{ cmpt.id }}">
                                             <div class="menu-name">Messages</div>
                                          </a>
                                       </li>
                                       <li class="active">
                                          <a href="/UserAcces/{{ cmpt.id }}">
                                             <div class="menu-name">Mon compte</div>
                                          </a>
                                       </li>
                                       <li>
                                          <a href="/deconnexion/{{ cmpt.id }}">
                                             <div class="menu-name">Deconnexion</div>
                                          </a>
                                       </li>
                                    </ul>
                                 </div>
                              </div>
                              <!-- Middle Content Area  End -->
                           </div>
                           <!-- Row End -->
               <div class="row margin-top-40 grid-style-2 ">
                  <!-- Middle Content Area -->
                  <div >
                     <form action="/majPwd/" method="POST"  enctype="multipart/form-data" >{% csrf_token %}
                     <div class="col-md-4 col-sm-4 col-xs-12">
                        <label>Nouveau Mot de passe </label>
                        <input type="password" class="form-control margin-bottom-20" name="pwd1" >
                     </div>
                     <div class="col-md-4 col-sm-4 col-xs-12">
                        <label>Confirmer le Mot de passe  </label>
                        <input type="password" class="form-control margin-bottom-20" name="pwd2" >
                     </div>
                     <div class="col-md-4 col-sm-4 col-xs-12 margin-top-40">
                        <button type="submit" class="btn btn-theme btn-sm ">Modifier le mot de passe</button>
                     </div>
                  </form>
                     <div class="app-download-btn">
                        <div class="row">
                           <div class="col-md-6 col-sm-6">
                              <!-- Windows Store -->
                              <a href="#" title="Windows Store" class="btn app-download-button">
                              <span class="app-store-btn">
                              <i class="fa fa-phone"></i>
                              <span>
                              <span>Vierifier votre</span>
                              <span>Numero Téléphone </span>
                              </span>
                              </span>
                              </a>
                              <!-- /Windows Store -->
                           </div>
                           <div class="col-md-6 col-sm-6">
                              <!-- Windows Store -->
                              <a href="/verifyMail/" title="Windows Store" class="btn app-download-button"> <span class="app-store-btn">
                              <i class="fa fa-envelope"></i>
                              <span>
                              <span>Vierifier votre</span> <span>Adresse mail </span> </span>
                              </span>
                              </a>
                              <!-- /Windows Store -->
                           </div>
                           <!-- Windows Store -->
                        </div>
                     </div>
                  </div>
               </div>
                  <!-- Middle Content Area  End -->
               </div>
            </div>
            <!-- Main Container End -->
         </section>
         <!-- =-=-=-=-=-=-= Ads Archives End =-=-=-=-=-=-= -->
{% endblock %}  

